.rdc-header-subnav {
  display: flex;
  position: relative;
  flex-flow: column;
  left: 0;
  width: 100%;
  min-height: 50px;
  z-index: 99;
  background-color: #FFF;
  transition:min-height 200ms linear, opacity 300ms ease; opacity: 1
}
@media screen and (max-width: 61.24em) {
  .rdc-header-subnav {
    min-height: 45px;
  }
}

.rdc-header-inner {
  display: flex;
  position: fixed;
  flex: auto;
  flex-flow: row nowrap;
  width: 100%;
  height: auto;
  background-color: #FFF;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
  transition: top 200ms linear;
}
@media screen and (min-width: 61.25em) {
  .rdc-header-inner {
    height: 50px;
  }
}
@media screen and (max-width: 61.24em) {
  .rdc-header-inner {
    height: auto;
  }
}
.rdc-header-inner .rdc-header-wrapper {
  display: flex;
  flex: auto;
  flex-flow: column;
  margin-right: auto;
  margin-left: auto;
  padding: 0;
  width: 100%;
  max-width: 1600px;
}
@media screen and (max-width: 61.24em) {
  .rdc-header-inner .rdc-header-wrapper {
    flex-flow: column;
    padding: 0;
    background: #EEEEEE;
  }
}
@media screen and (min-width: 61.25em) {
  .rdc-header-inner .rdc-header-wrapper {
    flex-flow: row nowrap;
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media screen and (min-width: 80em) {
  .rdc-header-inner .rdc-header-wrapper {
    padding-right: 50px;
    padding-left: 50px;
  }
}
@media screen and (min-width: 100em) {
  .rdc-header-inner .rdc-header-wrapper {
    padding-right: 90px;
    padding-left: 90px;
  }
}
.rdc-header-inner .rdc-header-left {
  display: flex;
  flex: 0 0 auto;
}
@media screen and (max-width: 61.24em) {
  .rdc-header-inner .rdc-header-left {
    flex: 1 0 auto;
    border-bottom: 1px solid #CCCCCC;
    background: #FFFFFF;
  }
}
.rdc-header-inner .rdc-header-right {
  display: flex;
}
@media screen and (max-width: 61.24em) {
  .rdc-header-inner .rdc-header-right {
    display: none;
    width: 100%;
  }
  .rdc-header-inner .rdc-header-right.expanded {
    display: flex;
  }
}

.rdc-header-page-title {
  display: flex;
  margin-right: 40px;
}
.rdc-header-page-title a {
  display: flex;
  flex: auto;
  align-items: center;
}
.rdc-header-page-title a span {
  font-weight: 400;
  font-size: 20px;
  color: #1A1A1A;
}
@media screen and (max-width: 61.24em) {
  .rdc-header-page-title {
    width: 100%;
    height: 45px;
    margin-right: 0;
    font-size: 16px;
    line-height: 20px;
    pointer-events: auto;
  }
  .rdc-header-page-title:before {
    content: "";
    display: flex;
    position: absolute;
    top: 21px;
    right: 20px;
    width: 10px;
    height: 1px;
    margin-left: 0px;
    border-width: 2px 2px 0 0;
    border-style: solid;
    transform: rotate(35deg);
    color: #0076CE;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }
  .rdc-header-page-title:after {
    content: "";
    display: flex;
    position: absolute;
    top: 21px;
    right: 13px;
    width: 10px;
    height: 0;
    margin-left: 0px;
    border-width: 2px 2px 0 0;
    border-style: solid;
    transform: rotate(325deg);
    color: #0076CE;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }
  .rdc-header-page-title span {
    font-weight: 200;
    color: #444444;
  }
  .rdc-header-page-title.title-expanded:before {
    transform: rotate(-35deg);
    color: #444444;
  }
  .rdc-header-page-title.title-expanded:after {
    transform: rotate(395deg);
    color: #444444;
  }
}

/* rdc-header-menu-item */
.has-dropdown .rdc-header-menu-item.first-tier:before {
  content: "";
}
@media screen and (min-width: 61.25em) {
  .has-dropdown .rdc-header-menu-item.first-tier:before {
    display: none;
  }
}
.has-dropdown .rdc-header-menu-item.first-tier:after {
  content: "";
  display: none;
  position: absolute;
  top: 26px;
  right: 20px;
  width: 0px;
  height: 7px;
  margin-left: 0px;
  border-width: 1px 1px 0 0;
  border-style: solid;
  transform: rotate(35deg);
  color: #0076CE;
}
@media screen and (min-width: 61.25em) {
  .has-dropdown .rdc-header-menu-item.first-tier:after {
    content: "";
    display: flex;
    position: relative;
    top: 20px;
    right: 0;
    width: 8px;
    height: 8px;
    margin-left: 8px;
    border-width: 2px 2px 0 0;
    transform: rotate(135deg);
    transition: all 0.15s ease-in;
  }
}
.has-dropdown .rdc-header-menu-item.first-tier .icon-arrow {
  display: inline-block;
  position: absolute;
  margin-top: 3px;
  margin-left: 12px;
  right: 5px;
  top: -1px;
}
@media screen and (min-width: 61.25em) {
  .has-dropdown .rdc-header-menu-item.first-tier .icon-arrow {
    display: none;
    margin-top: 2px;
  }
}
.has-dropdown .rdc-header-menu-item.first-tier .icon-arrow:before {
  content: "";
  display: flex;
  position: absolute;
  width: 0px;
  height: 7px;
  margin-left: 0px;
  border-width: 2px 2px 0 0;
  border-style: solid;
  transform: rotate(325deg);
  color: #0076CE;
}
.has-dropdown .rdc-header-menu-item.first-tier .icon-arrow:after {
  content: "";
  display: flex;
  position: absolute;
  width: 0px;
  height: 7px;
  margin-top: 5px;
  margin-left: 0px;
  border-width: 2px 2px 0 0;
  border-style: solid;
  transform: rotate(35deg);
  color: #0076CE;
}

.rdc-header-menu-item {
  padding: 18px 18px 17px;
}
@media screen and (max-width: 61.24em) {
  .rdc-header-menu-item {
    font-size: 16px;
    line-height: 20px;
  }
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu-item {
    padding: 0;
  }
}

.rdc-header-menu-item.first-tier {
  display: flex;
  position: relative;
  flex: auto;
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu-item.first-tier {
    flex: 0 0 auto;
  }
}
.rdc-header-menu-item.first-tier.drop-down-title-button {
  display: inline-block;
  background-color: #00447C;
  color: #FFFFFF;
}
.rdc-header-menu-item.first-tier.drop-down-title-button:before, .rdc-header-menu-item.first-tier.drop-down-title-button:after {
  display: none;
}
.rdc-header-menu-item.first-tier.drop-down-title-button .title {
  display: flex;
  position: relative;
  flex-flow: column;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 20px;
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu-item.first-tier.drop-down-title-button .title {
    display: table;
  }
}
.rdc-header-menu-item.first-tier.drop-down-title-button .title:before {
  content: "";
  display: flex;
  position: absolute;
  top: 3px;
  right: -10px;
  width: 0px;
  height: 7px;
  margin-left: 0px;
  border-width: 2px 2px 0 0;
  border-style: solid;
  transform: rotate(325deg);
  color: #0076CE;
}
@media screen and (max-width: 61.24em) {
  .rdc-header-menu-item.first-tier.drop-down-title-button .title:before {
    left: 1px;
    color: #FFFFFF;
    transform: rotate(35deg);
  }
}
.rdc-header-menu-item.first-tier.drop-down-title-button .title:after {
  content: "";
  display: flex;
  position: absolute;
  top: 8px;
  right: -10px;
  width: 0px;
  height: 7px;
  margin-left: 0px;
  border-width: 2px 2px 0 0;
  border-style: solid;
  transform: rotate(35deg);
  color: #0076CE;
}
@media screen and (max-width: 61.24em) {
  .rdc-header-menu-item.first-tier.drop-down-title-button .title:after {
    left: 1px;
    color: #FFFFFF;
    transform: rotate(325deg);
  }
}
.rdc-header-menu-item.first-tier span {
  display: flex;
  position: relative;
  flex: auto;
  align-items: center;
  color: #1A1A1A;
  transition: all 0.15s ease-in;
  font-weight: 400;
  line-height: 16px;
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu-item.first-tier span {
    border-top: 4px solid #FFF;
    border-bottom: 4px solid #FFF;
  }
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu-item.first-tier:hover span {
    border-bottom: 4px solid #0076CE;
  }
}
.rdc-header-menu-item.first-tier.mobile-title-clone {
  flex: 0 0 auto;
}
.rdc-header-menu-item.first-tier.mobile-title-clone span {
  color: #FFFFFF;
  border: 0;
}
.rdc-header-menu-item.first-tier.mobile-title-clone .icon-arrow {
  display: none;
}

.rdc-header-menu-item.second-tier .title {
  display: table;
  position: relative;
  font-size: 15px;
  line-height: 19px;
  font-weight: 500;
  color: #444444;
}
@media screen and (max-width: 61.24em) {
  .rdc-header-menu-item.second-tier .title {
    font-size: 16px;
    line-height: 20px;
    color: #1A1A1A;
    margin-bottom: -1px;
  }
}
.rdc-header-menu-item.second-tier .icon-arrow {
  display: inline-block;
  position: absolute;
  margin-top: 3px;
  margin-left: 12px;
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu-item.second-tier .icon-arrow {
    margin-top: 2px;
  }
}
.rdc-header-menu-item.second-tier .icon-arrow:before {
  content: "";
  display: flex;
  position: absolute;
  width: 0px;
  height: 7px;
  margin-left: 0px;
  border-width: 2px 2px 0 0;
  border-style: solid;
  transform: rotate(325deg);
  color: #0076CE;
}
.rdc-header-menu-item.second-tier .icon-arrow:after {
  content: "";
  display: flex;
  position: absolute;
  width: 0px;
  height: 7px;
  margin-top: 5px;
  margin-left: 0px;
  border-width: 2px 2px 0 0;
  border-style: solid;
  transform: rotate(35deg);
  color: #0076CE;
}
.rdc-header-menu-item.second-tier .desc {
  display: flex;
  margin-top: 5px;
  color: #000000;
}
@media screen and (max-width: 61.24em) {
  .rdc-header-menu-item.second-tier .desc {
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
    color: #444444;
  }
}
.rdc-header-menu-item.second-tier:hover .title {
  color: #0076CE;
}

.rdc-header-menu {
  display: flex;
  flex-flow: column;
  width: 100%;
  height: calc(100vh - 48px);
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu {
    width: auto;
    height: auto;
  }
}
.rdc-header-menu .hidden {
  display: none;
}
.rdc-header-menu .active .rdc-header-menu-item.first-tier span {
  font-weight: 700;
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu .active .rdc-header-menu-item.first-tier span {
    border-bottom: 4px solid #0076CE;
  }
}
.rdc-header-menu .dd-open {
  z-index: 1;
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu .dd-open .rdc-header-menu-item.first-tier span {
    border-bottom: 4px solid #0076CE;
  }
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu .dd-open .rdc-header-menu-item.first-tier:after {
    top: 24px;
    transform: rotate(-45deg);
  }
}
.rdc-header-menu .dd-open .rdc-header-menu-dropdown {
  display: flex;
}
@media screen and (max-width: 61.24em) {
  .rdc-header-menu .dd-open .rdc-header-menu-dropdown {
    left: 0;
  }
}
.rdc-header-menu .first-tier-list {
  display: flex;
  flex: auto;
  flex-flow: row;
  overflow: visible;
}
@media screen and (max-width: 61.24em) {
  .rdc-header-menu .first-tier-list {
    flex-flow: column;
    width: 100%;
  }
}
.rdc-header-menu .first-tier-list .first-tier-list-item {
  display: flex;
  border-bottom: solid 1px #C8C9C7;
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu .first-tier-list .first-tier-list-item {
    position: relative;
    margin-right: 20px;
    border-bottom: 0;
  }
}
@media screen and (min-width: 80em) {
  .rdc-header-menu .first-tier-list .first-tier-list-item {
    margin-right: 30px;
  }
}
@media screen and (max-width: 61.24em) {
  .rdc-header-menu .first-tier-list .first-tier-list-item:hover {
    background-color: rgba(200, 201, 199, 0.5);
  }
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu .first-tier-list .mobile-only {
    display: none;
  }
}

@media screen and (min-width: 61.25em) {
  .drop-down-title-button {
    display: none !important;
  }
}

.rdc-header-menu-dropdown {
  display: none;
  position: absolute;
  flex-flow: column;
  top: 100%;
  padding: 30px 40px;
  background-color: #FEFEFE;
  box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.3);
  overflow: hidden;
}
@media screen and (max-width: 61.24em) {
  .rdc-header-menu-dropdown {
    display: flex;
    top: 0px;
    left: 100%;
    width: 100%;
    height: calc(100vh - 48px);
    padding: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 100;
    box-shadow: none;
  }
  .rdc-header-menu-dropdown:before {
    box-shadow: none;
  }
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu-dropdown {
    flex-flow: row;
    left: 0;
  }
}
.rdc-header-menu-dropdown:before {
  content: "";
  position: absolute;
  top: -5px;
  left: -5%;
  width: 110%;
  height: 5px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
}
.rdc-header-menu-dropdown .second-tier-list {
  flex-flow: column;
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu-dropdown .second-tier-list {
    margin-left: 20px;
    padding-left: 30px;
    min-width: 250px;
    max-width: 250px;
  }
}
.rdc-header-menu-dropdown .second-tier-list:first-of-type {
  margin-left: 0;
  padding-left: 0;
}
.rdc-header-menu-dropdown .second-tier-list-item {
  margin-bottom: 22px;
  font-size: 14px;
}
@media screen and (max-width: 61.24em) {
  .rdc-header-menu-dropdown .second-tier-list-item {
    display: flex;
    flex-flow: column;
    margin-bottom: 0;
    border-bottom: solid 1px #C8C9C7;
  }
}
.rdc-header-menu-dropdown .second-tier-list-item:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu-dropdown .second-tier-list-item:last-child .submenu.secondary {
    margin-bottom: 0;
  }
}
.rdc-header-menu-dropdown .second-tier-list-item.hidden {
  display: none;
}
.rdc-header-menu-dropdown .submenu {
  margin-top: 8px;
  margin-bottom: 22px;
}
.rdc-header-menu-dropdown .submenu.secondary {
  margin-top: 22px;
  margin-bottom: 40px;
}
@media screen and (max-width: 61.24em) {
  .rdc-header-menu-dropdown .submenu.secondary {
    margin-top: 0;
    margin-bottom: 10px;
  }
  .rdc-header-menu-dropdown .submenu.secondary li {
    border: none;
  }
  .rdc-header-menu-dropdown .submenu.secondary li a {
    padding: 0px 20px 12px;
  }
}
@media screen and (min-width: 61.25em) {
  .rdc-header-menu-dropdown .submenu.secondary {
    margin-bottom: 0;
  }
}

